﻿.view .progress-disabled{float:none;}
.view-news h2{margin-top:0;}
.view-news .row{margin-bottom:60px;}
.view-news .views-row-last .row{margin-bottom:15px;}
aside .view-news .row{margin-bottom:15px;}
.modal-footer{display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex-align:center;-webkit-box-align:center;align-items:center;-ms-flex-pack:end;-webkit-box-pack:end;justify-content:flex-end;padding:1rem;border-top:1px solid #e9ecef}


.chart-list-container {
  width: 45%;
  height: 100%;
  display: block;
  padding: 16px 16px 80px 16px;
  position: absolute;
  top: 0;
  right: 0;
}

.chart-list-container.chart-detail {
  width: 100%;
  display: table;
  padding: 20px;
  background: #fff;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
  position: static;
}

.chart-list-container.chart-detail a {
  color: #000;
}

.chart-list-container.chart-detail a:hover {
  color: #666;
}

  footer .logo-footer {
    word-break: break-all;
  }


html.special .service-item__round { display: none; }


.service-item_all .service-item__round { border: 2px solid white; }


.service-item__round { width: 56px; height: 56px; display: -webkit-inline-box; display: -webkit-inline-flex; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; background-color: #e03a3e; border-radius: 50%; color: white; margin-bottom: 17px; margin-left: -4px; }


.su-spoiler-content {
  padding: 14px;
  transition: padding-top .2s;
  -ie-transition: padding-top .2s;
}




.footer-end{background-color: #4c4c4c;text-align: center;border-top: 1px solid #2e2e2e;border-bottom: 1px solid #2e2e2e;min-height: 48px;padding: 14px 0;}


.footer-end p{font-size: 14px;color: #acacac;margin: 0;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

	.inner-head {
		font-size: 27px; !important;
	}
#avatar_footer_credit {
	text-align: center;
	font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', 'sans-serif';
	font-size: 8px;
	color: purple;
}

.veta {clear: both; float: left; display: block; margin-top: 6px }


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}
fieldset ul.clearfix li{margin:0;padding:0;background-image:none;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

#header {
	width: 750px;
	margin: 0 auto;
}

.btn-sky{
	position: fixed;
	width: 180px;
	padding-top: 30px;
	padding-bottom: 30px;
	border-radius: 5px;
	background-color: #06A0F0;
	color: white;
	right: 0;
	bottom: 200px;
	z-index: 999;
	display: flex;
	justify-content: center;
	box-shadow: 0px 2px 30px 1px rgba(66, 66, 66, 0.35);
    align-content: center;
}

.btn-sky a{
	color:white;
	font-weight: bold;
}

.btn-sky a h3{
	font-weight: bold;
	text-align: center;
	margin-top: 10px;
	margin: 0;
}

div.widget.misc-authors div.blurb p {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
}

div.widget.misc-authors div.blurb p + div.widget.misc-authors div.blurb p {
  margin-top: 16px;
}

  $this div.blurb {
    display: inline-block;
    margin-right: 20px;
  }
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}
.small-12{width:100%}

		
		.kit-body-wrap .page-layout-wrap .template-template3 .description-container .small-12:first-child .description-content {
			border: 3px solid #f59d2b;
		}

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fa,.far,.fas{font-family:"Font Awesome 5 Free"}
.fa,.fas{font-weight:900}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

  .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }

  #side-header .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }



#enalist {
	font-size: 15px;
font-weight: bold;
background-color: #fff;
margin: 0px 0px 15px;
width: 190px;
}

#enalist a {
	display:block;
	padding: 3px 5px;
	background-color:#ffffff;
}

#enalist a:hover {
	display:block;
	text-decoration: none;
}

#enalist table tr{
	width:190px;
}
 
#enalist td{
	text-align:center;
	border:1px solid #333;
}
 

.entry #enalist td {
line-height: 30px;
border: 2px #333 solid;
	font-size: 18px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

#seepower h2 {max-width: 650px;}
.footer .address{margin-top:9px;line-height:30px}
.footer .address br{display:none}


#search {
	width:188px;
	position: absolute;
	top: 216px;
	z-index: 100;
	right: 0px;
}

#search .searchinput {
	width: 160px;
	border: 1px solid #999;
	padding: 2px;
	font-size: 11px;
}

#search .searchbutton {
	position: relative;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	float: right;
	padding: 0px;
	top: -2px;
}
